Page 1 of 2 12 LastLast
Results 1 to 20 of 34
  1.    #1  
    I figured it'd be best to create a separate thread so it'll get better visibility for users.

    Just wanna confirm, WebOS Quick Install v2.95 (and greater) is FULLY compatible with 1.3.5.


    Be aware some advanced homebrew like Preware and Internalz will need to be reinstalled, which WOSQI can do


    Please note, directly after the update, WOSQI's Device Management section may not show all apps. A device restart should fix that and migrate the apps
    Last edited by Jason Robitaille; 12/28/2009 at 09:12 PM.
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  2. #2  
    Quote Originally Posted by Jason Robitaille View Post
    Be aware some advanced homebrew like Preware and Internalz will need to be reinstalled, which WOSQI can do


    Please note, directly after the update, WOSQI's Device Management section may not show all apps. A device restart should fix that and migrate the apps
    I posted in the WOSQI thread, but a restart did not help get the Device Mgmt issues. any other thoughts?
  3.    #3  
    Quote Originally Posted by Audemars02 View Post
    I posted in the WOSQI thread, but a restart did not help get the Device Mgmt issues. any other thoughts?
    As mentioned in the wosqi thread, as well as on the front page:
    It seems that the app migration system Palm devised to move your stuff from the /var partition to the USB drive partition only moves App Catalog apps. All homebrew stuff has been left behind in /var. If you want to move homebrew apps to the new folder, you're going to have to delete them and reinstall.
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  4. #4  
    How do we uninstall apps? (they don't show up in WOSQI and Preware does not work)
  5. imex99's Avatar
    Posts
    634 Posts
    Global Posts
    930 Global Posts
    #5  
    Internalz still works after update but as stated, not Preware. In process of getting that back working....


    Digg my story http://digg.com/d31Qenl?tto help raise $$$ & awareness for webOS, Palm Pre, HP.

    #WebOS Internals "Telethon"#Palm Pre http://bit.ly/7q1Mc
  6. #6  
    Hi Jason,

    FYI: installing items (such as patches) from WOSQI works great, but they aren't seen by Preware.
    Everything's Amazing and Nobody's Happy

    Treo600 --> Treo650-->PPC6700-->Treo700P-->Treo755P-->Treo800W --> Touch Pro-->Palm Pre --> EVO 4G
  7. #7  
    Quote Originally Posted by Jason Robitaille View Post
    I figured it'd be best to create a separate thread so it'll get better visibility for users.

    Just wanna confirm, WebOS Quick Install v2.95 (and greater) is FULLY compatible with 1.3.5.


    Be aware some advanced homebrew like Preware and Internalz will need to be reinstalled, which WOSQI can do


    Please note, directly after the update, WOSQI's Device Management section may not show all apps. A device restart should fix that and migrate the apps
    Jason can you explain something to me then? I have uninstalled and reinstalled preware with webos QI but I am still getting the error message when trying to access preware. What can I do?
  8.    #8  
    Quote Originally Posted by bluenote View Post
    How do we uninstall apps? (they don't show up in WOSQI and Preware does not work)
    the webOS launcher; the old fashioned way

    Quote Originally Posted by imex99 View Post
    Internalz still works after update but as stated, not Preware. In process of getting that back working....
    As stated, that's because the App Migration didn't move homebrew

    Quote Originally Posted by Bujin View Post
    Hi Jason,
    FYI: installing items (such as patches) from WOSQI works great, but they aren't seen by Preware.
    They should. Are you using up-to-date preware and wosqi?
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  9. rmackay's Avatar
    Posts
    190 Posts
    Global Posts
    192 Global Posts
    #9  
    Jason - I deleted Preware via WebOS, restarted the Pre, when I then go into WOSQI Device Mgt - Applications, the list is empty and after a minute or two, I get a popup titled "Message" with the content "ERROR 11: TouchPanel Fw Version couldn't be read."

    Any ideas?

    Robert
    Last edited by rmackay; 12/28/2009 at 11:37 PM.
  10. #10  
    Quote Originally Posted by Jason Robitaille View Post
    They should. Are you using up-to-date preware and wosqi?
    Oops...it turns out I was using WOSQI 2.95. Once I installed 2.96 and reinstalled the patches, Preware was able to recognize everything. Thanks!
    Everything's Amazing and Nobody's Happy

    Treo600 --> Treo650-->PPC6700-->Treo700P-->Treo755P-->Treo800W --> Touch Pro-->Palm Pre --> EVO 4G
  11. #11  
    Quote Originally Posted by Jason Robitaille View Post
    They should. Are you using up-to-date preware and wosqi?
    I'm using up-to-date Preware and WOSQI (as far as I know and am able to ascertain) and have the same problem Jason. If I install via WOSQI, Preware does not remove them from the feeds appropriately. They still show up as available to be installed.

    Any idea on what may be going on? I'll be glad to help troubleshoot this as much as I can.

    ~Kelly

    "Two things are infinite: the universe, and human stupidity; and I'm not sure about the universe." ~Albert Einstein
  12. #12  
    I did the update to 1.3.5 and then when I went into WebosQI (2.9.6) it did not recognize any installed patches or apps.

    I then removed Preware through the old school method on the phone. But wasn't able to remove the package manager service.

    I reinstalled Preware using WebosQI...restarted luna.

    Still no apps or patches showing up on WebosQI...and Preware still won't work.

    Any ideas? I read a bunch of these threads and haven't figured it out.

    Thanks!
  13. #13  
    Everything seems to work but I can't figure out how to update web os to ver 2.96. Do I just download it again? and then let it install over the old?
  14. #14  
    Everything seems to work but I can't figure out how to update web os to ver 2.96. Do I just download it again? and then let it install over the old?
  15. #15  
    Jason,

    I'm the creator of the Mizzou -Black n' Gold Theme and Simple Black Themes... When installing the Mizzou - Black n' Gold theme via WOSQI 2.96 I receive the error below...

    I receive two other errors as well (becuase Palm changed the location of the files)... however now the theme is installed yet "revert to default is grayed out."

    Can you tell me what I need to do to revert to default and what needs to be done in order to port my theme correctly over to 1.3.5 (beyond changing the locations of the two images which palm moved)?

    Slightly Off-topic: All three themes seem to install via Preware (as backup png's are created) however the images are not actually replaced...
    Attached Images Attached Images
    Pre|central Peacekeepers
    Share your Mizzou pride:
    - wallpapers/boot themes - here
    - Black n' Gold theme - here
  16. rmackay's Avatar
    Posts
    190 Posts
    Global Posts
    192 Global Posts
    #16  
    Hi Jason,

    Before I try installing Texas-Longhorns or Dallas-Cowboys, are you aware of any problems that super detailed themes like these might run into with the advent of 1.3.5 - especially with 3rd party apps that the theme touches now being in a different location? Or, does the location still look like the /var/.../etc. location of old?

    Also, I have seen some posts claiming that once a theme is installed, the revert to default option is not becoming enabled for use.

    Thank you in advance...

    Robert
  17. #17  
    Quote Originally Posted by accordngs View Post
    I did the update to 1.3.5 and then when I went into WebosQI (2.9.6) it did not recognize any installed patches or apps.

    I then removed Preware through the old school method on the phone. But wasn't able to remove the package manager service.

    I reinstalled Preware using WebosQI...restarted luna.

    Still no apps or patches showing up on WebosQI...and Preware still won't work.

    Any ideas? I read a bunch of these threads and haven't figured it out.

    Thanks!
    I'm in a similar boat. I do not use Preware, only WebOSQI. Anyway, I uninstalled all patches, installed 1.3.5 and reinstalled all of my patches using WebOSQI 2.96. All patches installed but they do NOT show up in the list of installed patches in device management. Thus, I do not see how you can remove them without doing the EPR or WebOS repair utility which would unfortunately wipe them all out rather than individually.
  18. #18  
    any word on flashlight and service coming to 1.3.5? Lotsa Dark alleys filled with zombies here in syracuse...
    "When there is no more room in hell, the dead will walk the earth"


    PM me your questions, If I cant find an answer, I'll show you who can.
  19. jp99's Avatar
    Posts
    403 Posts
    Global Posts
    411 Global Posts
    #19  
    I haven't seen anyone else report this (other than smashclash above) - after de-patching, running 1.3.5 update, and then re-patching, all the patches I've installed show up as Applications in WebOSQI but not Patches in the menus.

    Everything is there and works fine, but it is odd. I installed the patches via Preware after the 1.3.5 update, but a couple I did with WebOSQI did the same thing.
  20. nerubius's Avatar
    Posts
    58 Posts
    Global Posts
    59 Global Posts
    #20  
    Quote Originally Posted by jp99 View Post
    I haven't seen anyone else report this (other than smashclash above) - after de-patching, running 1.3.5 update, and then re-patching, all the patches I've installed show up as Applications in WebOSQI but not Patches in the menus.

    Everything is there and works fine, but it is odd. I installed the patches via Preware after the 1.3.5 update, but a couple I did with WebOSQI did the same thing.
    +1

    all of my optware packages are no longer visible via qi or preware.

    preware start up sequence shows ~150 'fixing unknown packages' was at maybe 25 unknown before upgrading to 1.3.5
Page 1 of 2 12 LastLast

Posting Permissions